Subject: MN: Games to play

From: "Wayper, Paul" <WayperP@p...>
Date: Mon, 8 Feb 1999 15:55:09 +1000

Er, can we have an update on the current state-of-play in the games? I
think there are lot of them waiting on dave and, despite promises of action,
we haven't seen anything from him. Dave, can you send me a copy of your
most recent moves, just in case there's a problem with you posting to the
lists? Reach me at 'paulway@e...' or at the address in this email.

Thanks,

Paul Wayper -- DPI ITS Computer Systems Officer
_____________________________________________________________________
SigClean 1.5a prevents all errors in transcription, transmission, and
reception of eMail, destroys sig and email viruses, and stops flames.
If it doesn't seem to work, contact me and I'll fix it. (c) 1998 PJW

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-d
Free Web-based e-mail groups by eGroups.com